
  
  .EarthAnimate {
 
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
  }

@media screen and (min-width: 1024px) {

  .satContainer {
    position: absolute;
    z-index: 225;
    text-align: center; 
    top: -100px;

    left: 110px;
   
  }
  
    .satellite {
        width: 100%;
        height: auto;
        position: relative;
        top: -100px;

    left: 110px;
    background: rgba(0,0,0,0);
       
       z-index: 225;
       transform: rotate(-3deg);
       
        animation-name: sat-move-one;
        animation-duration: 5s;
        animation-timing-function: linear;
        animation-delay: 1s;
        /* animation-iteration-count: infinite; */
        animation-direction: forward;
        animation-fill-mode:forwards;
        animation-iteration-count: 1;

    }
    @keyframes sat-move-one{

        from {transform: rotate(-3deg); left: 110px; top: -100px}
      to {transform: rotate(-30deg);left: 65px; top: 5px}
    }

    .sat2Container {
      position: absolute;
    z-index: 225;
    text-align: center; 
    top: -10px;

    right: 170px;


    }
    .satellite2 {

      width: 100%;
      height: auto;
      position: relative;
      top: -10px;
      right: 170px;
      background: rgba(0,0,0,0);
     
      z-index: 225;

      transform: rotate(3deg);
       
      animation-name: sat-move-two;
      animation-duration: 5s;
      animation-timing-function: linear;
      animation-delay: 1s;
      /* animation-iteration-count: infinite; */
      animation-direction: forward;
      animation-fill-mode:forwards;
      animation-iteration-count: 1;

    }

    @keyframes sat-move-two{

        /* 0% {transform: rotate(3deg); right: 170px; top: -10px}
        50% {transform: rotate(10deg);   right: 140px; top: 20px}
        100% {transform: rotate(15deg);   right: 160px; top: 35x} */
        from {transform: rotate(3deg); right: 170px; top: -10px}
        to  {transform: rotate(10deg);   right: 100px; top: 50px}
        
       
    }


}

 @media screen and (max-width: 480px) {

  .earth-container {
    position: absolute;
    z-index: 3;
    text-align: center; 
    margin-top: 10%;
    background: rgba(0,0,0,0);   
  }
  .earth {
    width:50%;
    height: auto;
    background: rgba(0,0,0,0);
    /* position: absolute; */
    
  }
  /* .SmallCircleContainer {
 
    position: absolute;
  z-index: 5;
  text-align: center; 
  top: -150px;
    border: 1px solid red;
   
  } */
  /* .SmallCircle {
    
   
    border: 3px solid blue;
  
    max-width: 50%;
    height: auto;
    
 
  } */


  .satContainer {
    position: absolute;
    z-index: 225;
    background: rgba(0,0,0,0); 
    top: -50px;
    left: -60px; 
    transform: rotate(-3deg); 
    animation-name: sat-mobile-one;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-delay: 1s;
    
    animation-direction: forward;
    animation-fill-mode:forwards;
     
  }
  .satellite {
    width: 40%;
    height: auto;
    background: rgba(0,0,0,0);   
    z-index: 225;
    transform: rotate(-3deg); 

  }
  @keyframes sat-mobile-one{

    from {transform: rotate(-3deg); left: -60px; top: -50px}
  to {transform: rotate(-25deg);left: -90px; top: 10px}
  }

  .sat2Container {
    position: absolute;
    z-index: 225;
    background: rgba(0,0,0,0); 
    top: -10px;
    right: -40px; 
    transform: rotate(3deg); 
    animation-name: sat-mobile-two;
    animation-duration: 4s;
    animation-timing-function: linear;
    animation-delay: 1s;
    
    animation-direction: forward;
    animation-fill-mode:forwards;
     
  }
  .satellite2 {
    width: 40%;
    height: auto;
    background: rgba(0,0,0,0);   
    z-index: 225;
    transform: rotate(3deg); 

  }
  @keyframes sat-mobile-two{

    from {transform: rotate(3deg); right: -40px; top: -10px}
  to {transform: rotate(-25deg); right: -70px; top: 30px}
  }

 }


.circle {
  display: flex;
  flex-direction: row;
  position: relative;
  text-align: center;
  flex-wrap: nowrap;
  justify-content: center;
  
}
.LargeCircleContainer {
 
  position: relative;
  z-index: 1;
  text-align: center;
  margin-top: -50px;
}

.LargeCircle {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;

  /* background: #D9D9D9; */

}
.SmallCircleContainer {
 
  position: absolute;
  z-index: 2;
  text-align: center; 
  margin-top: 65px;
  background: rgba(0,0,0,0);   
}
.SmallCircle {
  
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
width: 455px;
height: 455px;
background: rgba(0,0,0,0);   
}
.earth {
 
  max-width:100%;
  height: auto; 
  margin-left: auto;
  margin-right: auto;
  background: rgba(0,0,0,0);   

}

.earth-container {
 
  position: absolute;
  z-index: 3;
  text-align: center; 
  margin-top: 10%;
  background: rgba(0,0,0,0);   

}

.containerWrapper {

  /* position: relative; */
  /* position: fixed; */
  top: 75px;
  position: sticky;
  position: -webkit-sticky;
  /* top: 50px;
  opacity: 0.5; */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 50px;
}



